Bug 810884 - When deleting instances conductor ask to save a 'pools' file
When deleting instances conductor ask to save a 'pools' file
Status: ON_QA
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
1.0.0
Unspecified Unspecified
low Severity low
: rc
: ---
Assigned To: Angus Thomas
Rehana
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-09 10:27 EDT by Steve Reichard
Modified: 2014-01-05 13:35 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
movie (6.38 MB, video/ogg)
2012-04-09 10:27 EDT, Steve Reichard
no flags Details

  None (edit)
Description Steve Reichard 2012-04-09 10:27:57 EDT
Created attachment 576227 [details]
movie

Description of problem:

Watch attached video,  I was cleaning up and when I attempted to delete all my stopped instances, after a bit a pop-up appeared asking to save a pools json file.


Version-Release number of selected component (if applicable):

beta6 3.30.2


[root@cf-cloudforms9 imagefactory]# /pub/scripts/post_install_configuration_scripts/cf-versions 
Red Hat Enterprise Linux Server release 6.2 (Santiago)
Linux cf-cloudforms9.cloud.lab.eng.bos.redhat.com 2.6.32-220.7.1.el6.x86_64 #1 SMP Fri Feb 10 15:22:22 EST 2012 x86_64 x86_64 x86_64 GNU/Linux
postgresql-8.4.9-1.el6_1.1.x86_64
mongodb-1.8.2-4.el6.x86_64
euca2ools-1.3.1-4.el6_0.noarch
ruby-1.8.7.352-7.el6_2.x86_64
rubygems-1.8.16-1.el6.noarch
deltacloud-core-0.5.0-8.el6.noarch
rubygem-deltacloud-client-0.5.0-2.el6.noarch
package libdeltacloud is not installed
hail-0.8-0.3.gf9c5b967.el6.x86_64
puppet-2.6.14-1.el6.noarch
aeolus-configure-2.5.2-1.el6.noarch
iwhd-1.5-2.el6.x86_64
imagefactory-1.0.0rc11-1.el6.noarch
aeolus-conductor-daemons-0.8.7-1.el6.noarch
aeolus-conductor-0.8.7-1.el6.noarch
[root@cf-cloudforms9 imagefactory]# 






How reproducible:


with this setup, I have easily reproduced.  Will try again with latest beta6 .

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 wes hayutin 2012-04-10 12:54:18 EDT
Looking to recreate.. QE has performed these steps w/o detecting the issue. We're looking into it
Comment 2 wes hayutin 2012-04-11 08:29:34 EDT
QE is unable to reproduce thus far, marking it as low severity
Comment 3 Aaron Weitekamp 2013-01-24 16:40:24 EST
If we can't reproduce let's close.

Note You need to log in before you can comment on or make changes to this bug.